/* Preload */
.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: rgb(243, 21, 30);
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}


/* Responsive Menu */
#responsive-menu-pro-container #responsive-menu-pro-title #responsive-menu-pro-title-image {
    padding-top: 26px !important;
}

.responsive-menu-pro-accessible .responsive-menu-pro-box {
    float: right !important;
    margin-right: 5% !important;
}

/* HOme */
/*.home .entry-content{
   overflow: hidden;
   background: url(images/tristan-white-bg.png);
   background-repeat: no-repeat;
   background-position: left center;
}*/

.story-page .site-container{
   overflow: hidden;
   background: url(images/tristan-white-bg-w.png);
   background-repeat: no-repeat;
   background-position: right center;
}

.rs-fullvideo-cover {
    background: rgba(15,20,32,0.5);
}

/* Partners Logo */
.partners-box {
	position: relative;
    margin-top: 60px;
}

.partners-item{
	text-align:center;

}

.partners-box:before{
	content: '';
	height: 100%;
	width: 100px;
	display: inline-block;
	position: absolute;
	z-index: 9;

	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.partners-box:after {
	content: '';
	height: 100%;
	width: 100px;
	display: inline-block;
	position: absolute;
	z-index: 9;
	right: 0;
	top: 0;

	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.partners-box img {
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
}



/* Sidebar News */
.post-item-news{
	font-family: 'Open Sans', sans-serif;
	position: relative;
}

.post-item-news .news-banner{
	position: relative;
}

.post-item-news .news-category{
	position: absolute;
	color: #fff;
	left: 10px;
	top: 10px;
	font-size: 11px;

}

.post-item-news .news-content{
	padding: 25px 0px;
	margin-bottom: 20px;
	border-bottom: 2px #efebdd solid;
}

.post-item-news .news-title{
	margin-bottom: 15px;
}
.post-item-news .news-title a{
	font-size:14px;
	font-weight: 700;
	color:#242b3f;
	letter-spacing:0px;
	line-height:24px;
	text-decoration: none;
}

.post-item-news .news-text{
	font-weight: 300;
	font-size:14px;
	color:#242b3f;
	letter-spacing:0.93px;
	line-height:28px;
	margin-bottom: 15px;
}

.post-item-news .news-more a{
	font-weight: 700;
	font-size:14px;
	color:#f3151e;
	letter-spacing:0px;
	line-height:19px;
	text-align:left;
}

.post-item-news .news-more:after{
	content: '\f061';
	font-family: 'FontAwesome';
	font-size:11px;
	color:#f3151e;
	margin-left: 15px;
}

/* Start Here Page */
.start-here-cta{
    padding: 175px 0px 140px;
    text-align: center;
}

.start-here-page .site-inner .content-sidebar-wrap,
.presenting-page .site-inner .content-sidebar-wrap{
    padding-bottom: 0px;
}

.start-here-right .btn{
	padding:13px 35px;
}

.start-here-cta .btn.white-trans{
  padding:11px 30px !important; 
  width:100%;
  max-width:185px;
}

/* Big Number */
.big-number{
	font-family: 'GothamBold';
	font-size:55px;
	color:#333333;
	letter-spacing:0.91px;
	border-bottom:1px solid #abaeb4;
	padding-left: 82px;
	position: relative;
}

.big-number:before{
	font-family: 'GothamBold';
	content: 'NO';
	font-size:12px;
	font-weight: 700;
	color:#f3151e;
	position: absolute;
	left: 0;
	margin: auto;
}


/* Subscibe Box */
.subscribe-box{
	border-bottom: 2px #808080 solid;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.subscribe-box .signup-text{
	opacity:0.6;
	font-family:GothamBold;
	font-size:17px;
	color:#333333;
	letter-spacing:0.43px;
    text-transform: uppercase;
}

.subscribe-box .subscribe-text{
	opacity:0.2;
	font-family:GothamBold;
	font-size:55px;
	color:#abaeb4;
	letter-spacing:0.91px;
	line-height:48.75px;
    
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

.subscribe-box a .subscribe-text:hover{
	opacity:0.4;
}

.subscribe-box a{
	text-decoration: none;
}

.subscribe-icon{
	border: 1px #242b3f solid;
	height: 58px;
	width: 58px;
	display: inline-block;
	border-radius: 100%;
	text-align: center;
	line-height: 58px;
	font-size: 12px;
	color: #242b3f;
	float: right;
    bottom: -40px;
    position: relative;
}

.subscribe-icon:hover{
	background: #242b3f;
	color: #fff;
}


/* Specialty box */
.specialty-title{
    padding: 80px 0px;
}

.specialty-box{

}

.specialty-box .specialty-item{
	min-height: 310px;
	text-align: center;
    font-family: 'GothamBold';
    font-size:14px;
    letter-spacing:0px;
    line-height:28px;
    text-align:center;
    position: relative;
    margin-bottom: -20px;
}

.specialty-item a{
    text-decoration:none;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    vertical-align: middle;
}

.specialty-item a:hover{
	background-color: rgba(0,0,0,0.2);
}

.specialty-item span:before,
.specialty-item span:after{
	content: '';
	position: absolute;
	display: inline-block;
	background: #fff;
	width:100%;
	max-width: 350px;
	height:1px;
	left: 0;
	right: 0;
	margin: auto;
}

.specialty-item .grey-line:before,
.specialty-item .grey-line:after{
	background:#ceced0;

}

.specialty-item span:before{
	top:45px;
}

.specialty-item span:after{
	bottom:45px;
}

.specialty-box .specialty-bg{
	background-color: rgba(15,20,32,1);
    color:#ffffff;
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

/*
.specialty-box .specialty-bg:hover{
	background-color: rgba(15,20,32,0.8);
}
*/

.specialty-box .panel-grid-cell{
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}


/* Sidebar CTA */
.sidebar-cta-box,
.sidebar-cta-box2{
	width: 300px;
	margin: auto;
	text-align: center;
    margin-bottom: 30px;
    position: relative;
}

.sidebar-cta-box .panel-grid-cell,
.sidebar-cta-box2 .panel-grid-cell{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.sidebar-cta-box h5{
	padding: 0px 20px;
}

.sidebar-cta-box2{
	padding-top: 20px !important;
}

.sidebar-cta-box2 .sidebar-cta2{
	position: relative;
	margin-top: 20px;
    background-repeat: repeat-x;
	padding-bottom: 20px;
}

.sidebar-cta-box2 .sidebar-cta2 img{
	margin-top: -20px;
	box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.15);
	display: inline-block;
	margin-bottom: 10px;
}


/* PLay button */
.play-button{
	display: inline-block;
	margin: auto;
	text-align: center;
	width: 100%;
	position: relative;
}

.play-button:before{
	content:'\f04b';
	color: #fff;
	font-family: 'FontAwesome';
	font-size: 48px;
	position: absolute;
	top: 45%;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0.5;
    
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

.play-button:hover:before{
	opacity: 1;
}

/*  Woo Commerce Override  */

.woocommerce div.product p.price{
	font-weight: 800 !important;
	font-size:16px;
    color: #f3151e !important;
    letter-spacing: 0px;
    line-height: 19px;
}

.woocommerce div.product form.cart .button {
	font-family: 'Open Sans', sans-serif;
	border-color: #f3151e;
	background: none;
	border: 1px #f3151e solid;
	padding: 12px 47px;
	min-width: 130px;
	max-width: 100%;
	white-space: normal;
	display: inline-block;
	color:#f3151e
}

.woocommerce div.product form.cart .button:hover{
	color: #fff;
	background-color: #f3151e;
}

.book-testi-container{
	display:inline-block;
    border-top: 1px #dedede solid;
}

.book-testimonials-header{
	margin:40px 0;
}

.book-chapter1-page .book-testi-container{
	display:none;
	
}

/*  Cart  */
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.woocommerce .cart .button, 
.woocommerce .cart input.button{
	border:1px #f3151e solid;
	background:none;
	color:#f3151e
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce .cart .button:hover, 
.woocommerce .cart input.button:hover{
	background: #f3151e;
    color:#fff;
}
